#10, Kaveri Nilaya, -NL- **`Sonia Sultana Mohammad`[NAME]** -NL- Gururaja Layout, 3rd b cross, 6th cross, -NL- **`soniasultana.md@gmail.com`[EMAILS_EMAIL]** -NL- Bengaluru, Karnataka -560037. -NL- 91-**`8074769558`[PHONES_PHONE]** -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- ✓ As a software professional intend to build a career with leading corporate with committed and -NL- dedicated people, which helps me to explore myself fully and realize my potential. Willing to -NL- work as a key player in challenging and creative environment. -NL- **`PROFILE`[WORK_EXPERIENCE_HEADING]** -NL- ✓ Rich experience of complete Testing Process in Project Life Cycle. -NL- ✓ Having a thorough knowledge in banking domain particularly in settlement & Reconciliation -NL- processing and transaction processing in Software Testing environment. -NL- ✓ Having 3+ years of overall experience in IT industry and 3 years of experience in Manual End -NL- to End /Functional Testing /Valid & Invalid /Positive& Negative testing. -NL- ✓ Experience in developing and execution of Test Cases and Test Scripts, Test Plans and BRD. -NL- ✓ Prioritize multiple activities appropriately. -NL- ✓ Checks for the completeness of the RFC. Document the clarifications required and the gap -NL- analysis as part of the Requirement Change. -NL- ✓ Test the applications and the interdependent module impacts -NL- ✓ Provide support to for the scrum team in terms of QA / UAT and get the QA / UAT sign off. -NL- ✓ Experience in handling End to End Testing -NL- ✓ Experience in Web Testing -NL- ✓ Experience in API Testing -NL- ✓ Experience in Mobile Application Testing -NL- ✓ Experience in Vulnerability Application Testing -NL- ✓ Experience in MasterCard Simulator Testing -NL- ✓ Experience in Visa Simulator Testing -NL- ✓ Experience in Rupay Mandate Testing using Boss Simulator -NL- ✓ Experience in ATM functionality Testing -NL- ✓ Experience in Risk Management -NL- ✓ Experience in Client Support -NL- ✓ Experience in VOC document preparation -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- ✓ Worked as **`Software Executive Engineer`[EMPLOYER_ROLE]** for **`Yalamanchili Software Exports Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- Visakhapatnam from Mar 2016 to Feb 2019. -NL- ✓ Worked as System Analyst for **`Tech Space IT Solutions`[EMPLOYER_COMPANY_NAME]** Hyderabad, from JAN 2012 to Sep -NL- 2015. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- ✓ **`B.Tech`[EDUCATION_DEGREE]**(Information Technology) from **`Al-Ameer College of Engineering & IT, -NL- Visakhaptnam`[EDUCATION_INSTITUTE]**, affiliated to JNT University Kakinada. -NL- 1 -NL- #10, Kaveri Nilaya, -NL- **`Sonia Sultana Mohammad`[NAME]** -NL- Gururaja Layout, 3rd b cross, 6th cross, -NL- **`soniasultana.md@gmail.com`[EMAILS_EMAIL]** -NL- Bengaluru, Karnataka -560037. -NL- 91-**`8074769558`[PHONES_PHONE]** -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Operating Systems : Windows, Linux, MS-DOS -NL- DBMS/RDBMS : Oracle 11g, SQL -NL- Simulators : Putty (ATM) / (POS), MasterCard Simulator, Visa -NL- Simulator, Boss Simulator -NL- Testing Tools : Jmeter, Soap UI, Webscarab -NL- **`PROJECT#1`[OTHERS_HEADING]** -NL- Project Name -NL- **`I&M Kenya Prepaid Card`[PROJECT_TITLE]** -NL- Client -NL- I&M Bank, Kenya -NL- Role -NL- Tester -NL- Team Size -NL- 18 -NL- **`Languages`[OTHERS_HEADING]** -NL- PL/SQL -NL- PROJECT#2 -NL- Project Name -NL- **`Jade Payments Travel Card`[PROJECT_TITLE]** -NL- Client(s) -NL- Jade Payments, Dubai, UAE -NL- Role -NL- Tester -NL- Team Size -NL- 15 -NL- Languages -NL- PL/SQL -NL- Database -NL- Oracle 11g -NL- PROJECT#3 -NL- Project Name -NL- **`CASHU Virtual Cards`[PROJECT_TITLE]** -NL- Client -NL- CASHU, UAE -NL- Role -NL- Tester -NL- Team Size -NL- 15 -NL- Languages -NL- PL/SQL -NL- Database -NL- Oracle 10g -NL- PROJECT#4 -NL- Project Name -NL- **`I&M Tanzania Debit Cards`[PROJECT_TITLE]** -NL- Client -NL- I&M Bank, Tanzania -NL- Role -NL- Tester -NL- Team Size -NL- 18 -NL- 2 -NL- #10, Kaveri Nilaya, -NL- **`Sonia Sultana Mohammad`[NAME]** -NL- Gururaja Layout, 3rd b cross, 6th cross, -NL- **`soniasultana.md@gmail.com`[EMAILS_EMAIL]** -NL- Bengaluru, Karnataka -560037. -NL- 91-**`8074769558`[PHONES_PHONE]** -NL- Languages -NL- PL/SQL -NL- Database -NL- Oracle 10g -NL- Card Prepaid/Debit Overview -NL- A Prepaid/Debit card is a small plastic card issued to users as a system of payment. It allows its holder -NL- to buy goods and services based on the holder's product chosen for using the services. -NL- A prepaid card is a type of debit card where funds are stored and deposited onto the card’s account prior -NL- to a purchase. Prepaid cards are considered “pay before” and are often times marketed at specific use -NL- cases such as gift cards or travel cards, amongst others. Prepaid cards may be one time use or reloadable -NL- depends on the product chosen. -NL- Functional Overview -NL- This is multi account Prepaid application supporting Multi currency transactions, this means linking of -NL- two different products to a single card with each product having their own individual limits and -NL- respective features. It also supports multi lingual depends on the requirement. -NL- Project Overview -NL- UAM is the base for all the applications. It is having an option to define the menus and assign users -NL- with restricted access to the menus. The hierarchy of this UAM is very flexible and user friendly. This -NL- is formed in such a way that, no user at any level can have the full access for the system. The entire -NL- Platform is based on product Management. Any number of products can be defined, with each product -NL- having its own properties. System does have the flexibility of having certain parameters of the products -NL- can be overridden at Bank and Card holder level. -NL- Customer Registration process involves capturing the demographic details of the customer and -NL- evaluation of the customer by scoring process based upon the product opted for knowing the credit -NL- worthiness. Card Issuance comprises of processing the Card Oder Request, creation of Personalized -NL- cards based upon the card range for the respective product, Embossing, Pin Generation, Pin mailer -NL- printing and Card Activation etc. -NL- This Cards system interfaces with acquiring networks for the transaction acceptance. It takes care of the -NL- pre-authorization checks like account validity, card validity, PIN validity etc. Reconciliation of -NL- transactions is executed between the Channels and Authorization Host, Interchanges and Authorization -NL- Host using Transaction Files and Settlement files, thus facilitating settlement. System Supports Dispute -NL- Management and the generation of Settlement & Reconciliation Reports. Billing Involves handling of -NL- 3 -NL- #10, Kaveri Nilaya, -NL- **`Sonia Sultana Mohammad`[NAME]** -NL- Gururaja Layout, 3rd b cross, 6th cross, -NL- **`soniasultana.md@gmail.com`[EMAILS_EMAIL]** -NL- Bengaluru, Karnataka -560037. -NL- 91-**`8074769558`[PHONES_PHONE]** -NL- revolving Credit and Billing Cycles, Calculation of Interest, Charges, Fees, Delinquency count, -NL- Minimum Due amount, as well as the Generation & Printing of Customer statements. -NL- Responsibilities: -NL- As a Team member, responsible for -NL- ● Impact analysis, Designing and developing the solutions. -NL- ● Check the completeness of the FRFC. Return if incomplete providing reasons -NL- ● Test the applications based on the test plan (ex, screen testing, application testing) -NL- ● Test the interdependent module impacts -NL- ● Unit testing, Functional testing & integration testing and Documentation -NL- ● Analyzing and bug fixing during different levels of testing. -NL- ● Implementation in QA / SIT / UAT through VCU. -NL- ● Interacting with client. -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- First Name : **`Sonia Sultana Mohammad`[NAME]** -NL- Date of Birth : 28-03-1989. -NL- Fathers Name : Salar Mohammad -NL- Gender : Female -NL- Marital Status : Married -NL- Contact No : +91 **`8074769558`[PHONES_PHONE]** -NL- Email. : **`soniasultana.md@gmail.com`[EMAILS_EMAIL]** -NL- Languages Known : English, Hindi -NL- (Sonia Sultana) -NL- 4 -NL- 